View Issue Details

IDProjectCategoryView StatusLast Update
0009756MediaMonkey (current)Playlist / Searchpublic2019-06-26 18:36
Reporterlowlander 
PriorityurgentSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version4.0.7 
Target Version4.1Fixed in Version4.1 
Summary0009756: Searching for ; semi colon in the Artist/Director field throws SQL error
DescriptionWhen searching for ; in the Artist/Director field in the Basic Search it throws an SQL error. Ignoring the SQL error will throw an AV.
Additional Informationhttp://www.mediamonkey.com/forum/viewtopic.php?f=7&t=67918
TagsNo tags attached.
Fixed in build1602

Relationships

related to 0003808 closedLudek MediaMonkey (current) Regression: empty value of search criteria is ignored 
related to 0015668 assignedLudek MediaMonkey 5 Search Criteria: no way to search for the existence of tracks with multiple-attribute fields 

Activities

Ludek

2012-09-26 20:30

developer   ~0032210

Fixed in build 1504.

lowlander

2012-09-29 16:48

developer   ~0032234

Searching for ; works in 1504, but ;; fails with SQL error.

Ludek

2012-10-01 15:42

developer   ~0032244

Fixed in build 4.1.0.1602

lowlander

2012-12-19 21:44

developer   ~0034018

Verified on 1615.